@charset "utf-8";


#popup {position:fixed; top:0; left:0; z-index:1000; width:100%; height:100%;}
#popup .btn_close {position:absolute; top:120px; left:57%; z-index:200; margin-left:455px;}
#popup ul {overflow:hidden; position:absolute; top:150px; left:40%; z-index:100; width:1280px; margin-left:-480px;}
#popup ul li {float:left; width:320px; overflow:hidden;}
#popup .bg {position:fixed; top:0; left:0; width:100%; height:10000px; background:rgba(0,0,0,0.8);}
#popup .footer {position:absolute; top:750px; left:40%; z-index:100; width:1280px; padding:10px; margin-left:-480px; color:#fff; background:#000;}
#popup .footer a {color:#fff; text-decoration:none;}

#wrap{overflow:hidden; width:100%; min-width:1280px; max-width:2020px;}

#top_banner{display:none; overflow:hidden; position:relative; width:100%; height:120px; border-bottom:1px solid #0f0f0f;}
#top_banner .img{padding-left:50%; margin-left:-1010px;}
#top_banner .btn_close{position:absolute; top:0px; left:50%; margin-left:588px;}

#header{position:relative; height:140px;}
#header a{text-decoration:none;}
#header_top{height:130px; background:#111;}
#header_top .inwrap{position:relative; width:1280px; margin:0 auto;}

#util_lan{overflow:hidden; position:absolute; top:20px; right:0px;}
#util_lan li{float:left; margin-left:10px;}
#util_menu{overflow:hidden; position:absolute; top:86px; right:-1px;}
#util_menu li{float:left; position:relative;}
#util_menu li a{display:block; padding:0px 9px; font-size:14px; color:#ffffff; line-height:22px;}
#util_menu li a:hover{color:#CAB674; font-weight:bold;}
#util_menu li+li a:after{position:absolute; top:7px; left:0; width:1px; height:10px; background:#999; content:'';}
h1.logo{width:218px; margin:0px auto; padding-top:20px; text-align:center;}



/* gnb */
#top_gnb{z-index:9999999; overflow:hidden; position:absolute; top:130px; left:0; z-index:1000; width:100%; height:51px; background:url('../img/common/menu_bg.jpg') repeat-x 0 0; -webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;}
#top_gnb.on {height:259px; z-index:9999999; }
#top_gnb a{text-decoration:none;}
#top_gnb .gnb_list{position:relative; width:1280px; margin:0 auto;}
#top_gnb .gnb_list > ul > li{float:left; width:9.05%;}
#top_gnb .gnb_list > ul > li:first-child{border-left:1px solid #242834;}
#top_gnb .gnb_list > ul > li > a{display:block; border-right:1px solid #333; font-size:15px; color:#ffffff; line-height:52px; font-weight:600; text-align:center;}
#top_gnb .gnb_list > ul > li > a.c_gold{color:#D6BF8A;}
#top_gnb .gnb_list > ul > li.on > a{background:#333;}
#top_gnb .sub{display:none; overflow:hidden; position:absolute; top:52px; left:0; width:100%; height:0; border-left:1px solid #242834;}
#top_gnb .gnb_list li.on .sub {display:block; height:206px;}
#top_gnb .sub img {position:absolute; top:0; left:0;}
#top_gnb .sub ul{position:absolute; top:33px; left:590px;}
#top_gnb .sub ul.grid1{width:220px;}
#top_gnb .sub ul.grid2{width:440px;}
#top_gnb .sub ul.grid3{width:660px;}
#top_gnb .sub li{width:220px; float:left;}
#top_gnb .sub a{display:block; position:relative; padding-left:12px; font-size:16px; color:#c4c6cf; line-height:35px;}
#top_gnb .sub a:hover {color:#ffffff;}
#top_gnb .sub a:after{position:absolute; top:50%; left:0px; width:4px; height:4px; margin-top:-3px; background:#4d4f57; content:'';}

/**/
#top_gnb .gnb_list > ul.grid7 > li {width:14.2857%;}
#top_gnb .gnb_list > ul.grid8 > li {width:12.5%;}
#top_gnb .gnb_list > ul.grid9 > li {width:11.1111%;}
#top_gnb .gnb_list > ul.grid10 > li {width:9.05%;}
#top_gnb .gnb_list > ul.grid11 > li {width:9.09090909%;}
#top_gnb .gnb_list > ul.grid12 > li {width:8.33333%;}

#r_banner{position:fixed; top:260px; right:-75px; height:100%;  z-index:100000; -webkit-transition: right 0.4s ease; transition: right 0.4s ease;}
#r_banner .btn_toggle {overflow:hidden; position:absolute; top:224px; left:-16px; width:16px; height:66px; text-indent:-999px; background:url('../img/common/btn_qopen.png') no-repeat;}
#r_banner.on {right:0;}
#r_banner.on .btn_toggle{background-image:url('../img/common/btn_qclose.png');}
#r_banner.fixed {position:fixed; top:0px; bottom:0px;}
#r_banner ul{width:75px;}
#r_banner li{position:relative;}
#r_banner li img{position:relative; z-index:10;}
#r_banner li img.on{position:absolute; top:0px; left:0px; z-index:11; opacity:0; -webkit-transition: opacity 0.4s ease; transition: opacity 0.4s ease;}
#r_banner li a:hover img.on{opacity:1;}
#r_banner .btn_top{margin-left:10px;}

/* top_banner
.top_banner_close #total_menu{top:90px;}
.top_banner_close #r_banner.fixed{top:0px;}
.top_banner_close #r_banner{top:90px;}
 */
 /*
#footer_network{margin-top:50px;}
#footer_network a{text-decoration:none;}
#footer_network h2{position:relative; text-align:center; height:10px; border-bottom:1px solid #d2d2d2;}
#footer_network .inwrap {width:100%; height:525px; margin-top:67px; background:#f2ede9;}
/*추가 #footer_network .inwrap1 {width:100%; height:600px; margin-top:67px; background:#f2ede9;}
#footer_network ul{position:relative; width:1280px; margin:0px auto 0px; top:-25px; text-align:center;}
#footer_network ul > li{display:inline-block; width:151px; height:53px; margin-left:10px;}
#footer_network ul > li:first-child{margin-left:0px;}
#footer_network ul > li > a{display:block; border:1px solid #4b4b4b; font-size:18px; color:#222222; line-height:51px; text-align:center; background:#ffffff;}
#footer_network ul > li.active > a{border:0px; color:#ffffff; line-height:53px; background:#5c5249;}
#footer_network ul > li.active .cont{display:block;}
#footer_network .cont{overflow:hidden; position:absolute; top:100px; left:-100000px; width:1280px; text-align:left;}
#footer_network .cont .lcont{float:left; position:relative;}
#footer_network .cont .lcont .btn_set{position:absolute; right:0px; bottom:0px; z-index:5;}
#footer_network .cont .lcont .btn_set img{float:left;}
#footer_network .cont .rcont{float:right; width:610px;}
#footer_network .cont .rcont > img{margin-bottom:13px;}
#footer_network .cont .map_box{padding:8px; background:f6f6f6; border:1px solid #ebebeb; background:#f6f6f6;}
*/

#footer{text-align:center; background:#212121;}
#footer a{text-decoration:none;}
#footer .inwrap{position:relative; width:1280px; margin:0 auto; padding:50px 0px;}
#footer .inwrap .b_logo{margin:0 0 20px 10px;}

#footer_menu{text-align:center;}
#footer_menu li{display:inline-block;}
#footer_menu li a {display:block; font-size:14px; color:#ffffff; line-height:30px;}
#footer_menu li+li a:before {font-size:16px; content:'  ·  '}

#sns_link{overflow:hidden; position:absolute; top:20px; right:0px;}
#sns_link li{float:left; margin-left:5px;}
#sns_link li img{display:block;}

#footer p{font-size:14px; color:#a2a2a2; line-height:22px; letter-spacing:-0.05em;}
#footer p.address{padding-top:8px;}
#footer p.address b{color:#ffffff;}
#footer p.copyright{padding-top:5px; color:#d7d7d7;}
#footer p.address a { color:#a2a2a2; text-decoration:underline;}
#footer p.address a:hover { color:#ecc85a; text-decoration:underline;}


/* etc */
.after:after{display:block;clear:both;content:''}
.sound_only, .hidden_title{overflow:hidden; position:absolute; top:-500px; left:0px; font-size:0px;}
.cont_size01{width:1360px; margin:0 auto;}

#container{min-height:500px;}